/* General Demo Style */
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.4.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body, html { font-size: 100%; 	padding: 0; margin: 0;}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

body {
    color: #FFFFFF;
}

a {
	color: #f0f0f0;
	text-decoration: none;
}

a:hover {
	color: #000;
}

.main,
.container > header {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1.875em 3.125em 1.875em;
}

.container > header {
	padding: 2.875em 1.875em 1.875em;
}

.container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0;
	float: left;
	font-weight: 400;
}

.container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.container > header nav {
	float: right;
}

.container > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
	text-indent: -8000px;
}

.container > header nav a:after {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.container > header nav a:hover:after {
	opacity: 1;
}

.container > header nav a:hover {
	background: #47a3da;
}

.container > header nav a:hover:before {
	color: #fff;
}

.logo img {
	max-width: 100px;
}

.text-title {
	font-style: normal;
	font-weight: 400;
	font-family: 'Lato';
	letter-spacing: 0.1em;
	font-size: 40px;
	text-align:center;
	background-color: rgba(33, 33, 33, 0.70);
	border: 1px solid rgb(157, 234, 88);
	border-right-width: 0px;
	border-left: none;
	padding: 8px 15px;
}

.news {
    font-size: 20px;
    font-weight: 800;
    font-style: normal;
    font-family: 'Lato';
    letter-spacing: 0.1em;
    text-align:center;
    background-color: rgba(33, 33, 33, 0.70);
    border-right-width: 0px;
    border-left: none;
    padding: 8px 15px;
}

.link {
    font-size: 14px;
}

.text-subtitle {
	font-style: normal;
	font-family: 'Lato';
	letter-spacing: 0.1em;
	font-size: 18px;
	text-align:center;
	background-color: rgba(33, 33, 33, 0.70);
	border-bottom: 1px solid rgb(157, 234, 88);
	border-right: none;
	border-left: none;
	padding: 8px 15px;
}

.text-social {
	font-style: normal;
	font-family: 'Oswald';
	letter-spacing: 0.1em;
	font-size: 25px;
	text-align:center;
	background-color: rgba(33, 33, 33, 0.70);
	border-bottom: 1px solid rgb(157, 234, 88);
	border-right: none;
	border-left: none;
	padding: 8px 15px;
}

ul.social-link {
	margin: 0;
	padding: 0 0 5px 0;
}

ul.social-link li {
	display: inline-block;
	padding: .5em .4em .3em;
}

#ken {
	animation: kenburns 60s infinite;
}

@keyframes kenburns {
50% {
	transform: scale3d(1.2, 1.2, 1.2) translate3d(-2px, -2px, 0px);
	animation-timing-function: ease-in;
}
100% {
	transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);

}
}
